/*** Steep.it Styles **********************/

/***/

body {
	background: url(/images/bg.jpg) repeat-x #2E1A12;
	text-align: center;
}

#wrapper {
	width: 850px;
	margin: 0 auto;
	text-align: left;
}

#logo {
	margin: 40px 0 0 50px;
}

h1 {
	font-size: 21px;
	margin-top: 20px;
	color: #984621;
}

#teapot {
	position: absolute;
	top: 10px;
	margin-left: 450px;
}

form {
	background: url(/images/form-bg.gif) 120px 0 no-repeat;
	padding: 5px 0 20px;
	margin-top: 40px;
	height: 60px;
}

label, input {
	float: left;
}

input.text {
	background: url(/images/input-bg.gif) no-repeat;
	border: 0;
	padding: 6px;
	font-size: 14px;
	width: 170px;
}

input.submit {
	background: url(/images/submit-bg.gif) no-repeat;
	color: #FFF;
	padding: 5px 10px;
	border: 0;
	font-size: 16px;
	text-transform: uppercase;
}

label {
	width: 130px;
	font-size: 24px;
	margin-top: 3px;
	color: #3C3F12;
}

#core {
	overflow: auto;
	margin-bottom: 20px;
}

#core a, #core a:visited {
	color: #D6CE83;
}

#content-column-1 {
	float: left;
	width: 400px;
	margin-bottom: 10px;
	color: #AB9E2E;
	font-size: 16px;
}

#content-column-1 ul li {
	margin: 10px 0;
}

#content-column-1 ul li em {
	width: 150px;
	float: left;
	text-align: right;
	margin-right: 10px;
}

#content-column-1 ul li em.em-left {
	text-align: left;
	margin-left: 10px;
	width: 50px;
	float: none;
	display: inline;
}

h2 {
	color: #AB9E2E;
	text-align: center;
}

h2.holdup {
	font-size: 42px;
	margin-bottom: 30px;
}

#content-column-2 {
	float: left;
	margin-left: 25px;
	width: 425px;
	margin-bottom: 10px;
}

table {
	background: #5C3006;
	color: #AB9E2E;
	margin: 10px 20px;
}

table tr th, table tr td {
	padding: 5px 10px;
	width: 120px;
	border-left: solid 3px #3D4019;
}

table tr th {
	background: #A7A665;
	color: #3C3F12;
}

table td {
	border-bottom: solid 1px #2E1A12;
}

table td a {
	font-weight: bold;
}

table td.blacktea {
	background: #442511;
	font-size: 14px;
}

table td.greentea {
	background: #707749;
	font-size: 14px;
}

table td.herbaltea {
	background: #7A7238;
	font-size: 14px;
}

table td.oolongtea {
	background: #385E57;
	font-size: 14px;
}

table td.matetea {
	background: #936107;
	font-size: 14px;
}

table td.rooibostea {
	background: #934307;
	font-size: 14px;
}

table td.chaitea {
	background: #8D7A50;
	font-size: 14px;
}

table td.whitetea {
	background:#FCFAEA;
	color: #743D28;
	font-size: 14px;
}

table td.temp {
	background: #77461E;
}

#tipjar {
	clear:both;
	text-align:center;
}

#tipjar form {
	background:none;
	margin:25px auto;
	width:300px;
}

#tipjar img {
	margin:25px 0;
}

#tipjar input {
	text-align:center;
	margin:0 auto;
}

#google-ads {
	padding: 5px 10px;
	border: dashed 1px #5C3006;
	clear: both;
	margin: 10px 0 30px;
	color: #5C3006;
	text-align: center;
}

#callouts {
	color: #5C3006;
	margin: 10px 0;
	overflow: auto;
	clear: both;
}

#callouts ul li {
	float: left;
	width: 270px;
	margin-right: 15px;
}

#callouts ul li.advertise {
width: 250px;
	overflow: hidden;
	border: dashed 1px #5C3006;
	padding: 20px 10px 10px;
}

#callouts ul li.advertise h4{
	color: #D6CE83;
	font-size: 22px;
	text-align: center;
	margin: 0;
	padding: 0;
	line-height: 150%;
}

#callouts ul li.last-callout {
	margin-right: 0;
}

.bannerad {
	text-align: center;
	margin-bottom:20px;
}

#footer {
	text-align: center;
}

#footer h3 {
	color: #AB9E2E;
	margin: 15px 0;
	font-size: 14px;
}

#footer h3.special {
	font-size: 20px;
}

#footer h3 img {
	vertical-align: middle;
}

#footer a, #footer a:visited {
	color: #D6CE83;
}